Package Details: rabbitvcs-nautilus 0.17.1-1

Git Clone URL: https://aur.archlinux.org/rabbitvcs-nautilus.git (read-only)
Package Base: rabbitvcs-nautilus
Description: Nautilus front-end for RabbitVCS
Upstream URL: https://github.com/rabbitvcs/rabbitvcs
Licenses: GPL
Submitter: None
Maintainer: Zeph
Last Packager: Zeph
Votes: 69
Popularity: 0.139861
First Submitted: 2010-02-11 13:21
Last Updated: 2017-09-20 17:26

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

Anonymous comment on 2010-12-27 15:34

Hi Alessandro,

Won't it affect other packages that use python3 in case I change the symlink. Currently it is linked to python3

ls -l /usr/bin/python
lrwxrwxrwx 1 root root 7 Dec 1 14:45 /usr/bin/python -> python3

Anonymous comment on 2010-12-23 14:24

This package is back working with new python-nautilus patch (applied on 0.7.0-2 version). But, we need to do a workaround: make a symlink from /usr/bin/python to /usr/bin/python2.7 (#ln -s /usr/bin/python2.7 /usr/bin/python). Because this, I make the package conflicts with python default (version 3) temporally, until we found out how to change rabbitvcs to use python2.7 instead python default. Thread on rabbitvcs developers bugtracker: http://code.google.com/p/rabbitvcs/issues/detail?id=423

firefoxmmx commented on 2010-12-22 06:39

it doesnt work.. maybe,it is question of python or python-nautilus

Anonymous comment on 2010-11-07 14:55

ngsupb, I've done the /usr/bin/rabbitvcs env change. The rabbitvcs-cli frontend is working since 21 Oct, but the gedit and nautilus don't work. Whether I create a symlink /usr/bin/python nautilus to python2 (for test porpose only), Gedit frontend pass to work. So gedit is using python3 to your plugins, and I don't find out where we change this. Nautilus frontend don't work here even with a python synlink created. I think that is because python-nautilus bug, and not rabbitvcs fault.

Anonymous comment on 2010-11-07 12:41

Nicklas, there is an aswer at http://code.google.com/p/rabbitvcs/issues/detail?id=423
Anything that we can do to fix it ?

Anonymous comment on 2010-11-02 10:19

Hi,

I have filed a bug report over at rabbitvcs, hoping that the developers of the plugin have some insights to this matter.

Follow it at: http://code.google.com/p/rabbitvcs/issues/detail?id=423

Anonymous comment on 2010-11-01 14:15

ngsupb: Yes. I've tried replacing /usr/bin/python to symlink to python2 and it's still doesn't work. Any suggestion?

Anonymous comment on 2010-11-01 05:34

so we need to fix python-nautilus first?

Anonymous comment on 2010-11-01 01:25

I'm on 64 bits and python-nautilus doesn't work. This package depends on python-nautilus working.

Anonymous comment on 2010-10-31 22:17

alessandro_ufms, this package needs some love plzzz :S